/* 
 Theme Name:   Kadence child
 Theme URI:    
 Description:  
 Author:       Altay Dagistan
 Author URI:   
 Template:     kadence
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/




/* Category dropdown search & filter styles */
#search-filter-form-5096 > ul {
	margin: 10px 0!;
	padding: 0;
}

input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    color: #666;
    padding: 0.75em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: var(--ast-border-color);
    border-radius: 2px;
    background: #efefef;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
}

:root {
    --global-md-spacing: 1rem!important;
}


#Logo, #Print, #Numerique, #Illustration,#Webdesign, #Photovideo, #DA, #Traduction {
    display: block;
    position: relative;
    top: -120px;
}


#inner-wrap {
	margin-bottom: 30px;
}

